.hero-unit p{
	font-size: 16px;
	line-height: 23px;
	margin-top: 10px;
}

.splash {
	background-image: url("images/splash14.jpg");
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	height: 300px;
	margin: 0 auto;
	min-width: 960px;
}
.splash .container {
	width: 960px;
	margin: 0 auto;
}
.splash .container .message {
margin: 125px 0 0 250px;
	background-image: url("images/splash-tint.png");
	padding: 10px;
	width: 450px;
	border-radius: 5px;
}
.hero-unit {
	margin-top: -330px;
}